[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.SmallImagesWidth

Width for the images in the SmallImages property.

## Declaration

Source position: comctrls.pp line 1593

`protected property TCustomListView.SmallImagesWidth : Integer index Ord(lvilSmall) read GetImageListWidth write SetImageListWidth default 0;`

## Description

SmallImagesWidth is an Integer property that indicates the width for the small images displayed in the list view. The value indicates the image resolution requested from the SmallImages image list. If a resolution using the requested width does not already exist, it is created by scaling a candidate resolution for the image list.

The default value for the property is zero (0), and causes the width stored in the image list to be used for its images.